@charset "iso-8859-1";

.cartAmount

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.cartDetail

	{
		background-color:		transparent;
	}

.cartHeader

	{
		background-color:		transparent;
	}

.cartLabel

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.cartTotal

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			none;
	}

.categoryText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.currencyText

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.descriptionCaption

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.descriptionContent

	{
		background-color:		transparent;
		padding:	  		0px 0px 0px 0px;
	}

.descriptionText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.notesHeader

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.notesText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.optionsContent

	{
		background-color:		transparent;
		padding:	  		4px 0px 0px 8px;
	}

.optionsText

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.overviewCaption

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.overviewHeader

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.overviewText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.pageSequence

	{
		background-color:		#FFFFFF;
		padding:	  		4px 12px 4px 12px;
	}

.priceAlternate

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.priceContent

	{
		background-color:		#FFFFFF;
		border-bottom:  		1px solid #DCDCDC;
		border-left:    		1px solid #DCDCDC;
		border-right:   		1px solid #DCDCDC;
		border-top:     		1px solid #DCDCDC;
		padding:	  		4px 12px 4px 12px;
	}

.priceCurrency

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.priceRegular

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.priceSpecial

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.priceText

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.productAvailability

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.productCaption

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.productCode

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.productContent

	{
		background-color:		#FFFFFF;
		padding:	  		12px 12px 12px 12px;
	}

.productDetail

	{
		background-color:		#FFFFFF;
		border-bottom:  		1px solid #DCDCDC;
		border-left:    		1px solid #DCDCDC;
		border-right:   		1px solid #DCDCDC;
		border-top:     		1px solid #DCDCDC;
		padding:	  		8px 0px 8px 0px;
	}

.productIndexList

	{
		background-color:		#FFFFFF;
		border-bottom:  		1px solid #DCDCDC;
		border-left:    		1px solid #DCDCDC;
		border-right:   		1px solid #DCDCDC;
		border-top:     		1px solid #DCDCDC;
		padding:	  		8px 0px 8px 0px;
	}

.productIndexOverview

	{
		background-color:		#FFFFFF;
		border-bottom:  		1px solid #DCDCDC;
		border-left:    		1px solid #DCDCDC;
		border-right:   		1px solid #DCDCDC;
		border-top:     		1px solid #DCDCDC;
		padding:	  		8px 0px 8px 0px;
	}

.productList

	{
		background-color:		#FFFFFF;
		padding:	  		12px 12px 0px 12px;
	}

.productOptions

	{
		background-color:		transparent;
	}

.productOverview

	{
		background-color:		#FFFFFF;
		padding:	  		12px 12px 12px 12px;
	}

.productText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.productTitle

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.productThumbnail

	{
		background-color:		transparent;
		border-bottom:  		1px solid #DCDCDC;
		border-left:    		1px solid #DCDCDC;
		border-right:   		1px solid #DCDCDC;
		border-top:     		1px solid #DCDCDC;
	}

.sequenceBold

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.sequenceText

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.shippingHeader

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.shippingText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

.specificationCaption

	{
		color:				#696969;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.specificationHeader

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

.specificationText

	{
		color:				#000000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.buttonLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.buttonLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.buttonLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.buttonLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.cartLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.cartLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.cartLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.cartLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.categoryLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.categoryLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.categoryLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.categoryLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.checkoutLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.checkoutLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.checkoutLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.checkoutLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			normal;
		text-decoration:		none;
		text-transform:			none;
	}

A.productLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.productLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.productLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.productLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			12px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.sequenceLink:link

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.sequenceLink:active

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.sequenceLink:visited

	{
		color:				#006699;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}

A.sequenceLink:hover

	{
		color:				#FF0000;
		font-family:			Arial, Helvetica;
		font-size:			11px;
		font-weight:			bold;
		text-decoration:		none;
		text-transform:			uppercase;
	}
